Page 4 of 5 FirstFirst ... 2345 LastLast
Results 31 to 40 of 46

Thread: Problems with Linux 1.01.17-5_i386.deb version

  1. #31
    First officer
    Join Date
    Nov 2014
    Location
    Germany
    Posts
    248
    But this topic is not RPi related!
    Regards,
    T-EDDE7

    Debian 8 Server | jetvision ADS-B USB Dongle | ADS-B Collinear Antenna
    Banana Pi | Mystique SDR R820T2 | stock Antenna

  2. #32
    Administrator piopawlu's Avatar
    Join Date
    Mar 2011
    Location
    Sweden
    Posts
    226
    Indeed, I still need a confirmation from one of the affected users on i386 platform.

  3. #33
    Passenger
    Join Date
    Nov 2015
    Location
    EDDC
    Posts
    19
    Quote Originally Posted by equi View Post
    But this topic is not RPi related!
    Yeah, sorry about that
    T-EDDC51
    Radarcape ( 171213.1000.02D) | 1090MHz ADS-B Filtered Preamp | LNA4ALL | ADS-B Collinear 5/8 Antenna

  4. #34
    Administrator piopawlu's Avatar
    Join Date
    Mar 2011
    Location
    Sweden
    Posts
    226
    I might have found a possible bug, will upload a new binary soon.

    EDIT:

    http://feed.flightradar24.com/linux/....18-3_i386.deb
    Last edited by piopawlu; 2016-03-01 at 14:58. Reason: Uploaded binary 18-3

  5. #35
    First officer
    Join Date
    Nov 2014
    Location
    Germany
    Posts
    248
    Looking good so far, but MLAT is n/a

    in my fr24feed.ini in /etc/ it says that MLAT is enabled, but on the webstatus its displaying as "no"
    Last edited by equi; 2016-03-01 at 16:21.
    Regards,
    T-EDDE7

    Debian 8 Server | jetvision ADS-B USB Dongle | ADS-B Collinear Antenna
    Banana Pi | Mystique SDR R820T2 | stock Antenna

  6. #36
    Administrator piopawlu's Avatar
    Join Date
    Mar 2011
    Location
    Sweden
    Posts
    226
    This is expected, MLAT will be enabled back after this version is published as stable.

  7. #37
    First officer
    Join Date
    Nov 2014
    Location
    Germany
    Posts
    248
    Ok, do I have to do something when you enable MLAT on the Server (e.g. reinstall the sw or a new build ?) ? Hopefully other ppl will test it,too
    Regards,
    T-EDDE7

    Debian 8 Server | jetvision ADS-B USB Dongle | ADS-B Collinear Antenna
    Banana Pi | Mystique SDR R820T2 | stock Antenna

  8. #38
    Purser
    Join Date
    Jan 2015
    Location
    T-EGKK39
    Posts
    112
    Hi, installed 18-3 here and it has been running happily for the last 20 minutes.

  9. #39
    Flight attendant
    Join Date
    Feb 2016
    Location
    South Germany
    Posts
    52
    I tried to install the 18-3 DEB package over 13-2. I got an error. Now I am stuck. I tried to uninstall 13-2:
    I try to translate the German messages to English:
    Code:
     
     sudo dpkg -r fr24feed
    [sudo] password for joerg: 
    dpkg: Fehler beim Bearbeiten des Paketes fr24feed (--remove):
     Paket ist in einem sehr schlechten inkonsistenten Zustand - Sie sollten
     es erneut installieren, bevor Sie es zu entfernen versuchen.
    Fehler traten auf beim Bearbeiten von:
     fr24feed
    
     sudo dpkg -r fr24feed
    [sudo] password for joerg: 
    dpkg: Error on working with package fr24feed (--remove):
     Package is in a very bad inconsistent state - You should
     install it again, prior to try to remove it.
    Error on working with:
     fr24feed
    So I tried:
    Code:
    sudo dpkg -i fr24feed_1.0.13-2_i386.deb
    Vormals nicht ausgewähltes Paket fr24feed wird gewählt.
    (Lese Datenbank ... 608661 Dateien und Verzeichnisse sind derzeit installiert.)
    Vorbereitung zum Entpacken von fr24feed_1.0.13-2_i386.deb ...
     * Stopping FR24 feeder fr24feed                                         [ OK ] 
    Entpacken von fr24feed (1.0.13-2) über (1.0.13-2) ...
    update-rc.d: /etc/init.d/fr24feed exists during rc.d purge (use -f to force)
    dpkg: Warnung: Unterprozess altes post-removal-Skript gab den Fehlerwert 1 zurück
    dpkg: stattdessen wird Skript aus dem neuen Paket probiert ...
    update-rc.d: /etc/init.d/fr24feed exists during rc.d purge (use -f to force)
    dpkg: Fehler beim Bearbeiten des Archivs fr24feed_1.0.13-2_i386.deb (--install):
     Unterprozess neues post-removal-Skript gab den Fehlerwert 1 zurück
    update-rc.d: /etc/init.d/fr24feed exists during rc.d purge (use -f to force)
    dpkg: Fehler beim Aufräumen:
     Unterprozess neues post-removal-Skript gab den Fehlerwert 1 zurück
    Trigger für ureadahead (0.100.0-16) werden verarbeitet ...
    Fehler traten auf beim Bearbeiten von:
     fr24feed_1.0.13-2_i386.deb
    Now I am stuck, not being a Linux hero. Ubuntu 14.04, Zoneminder running for surveillance, How can I completely un-install and start from scratch? I also have problems now to start the Ubuntu Software-center: crashes because of the fr24feed package...
    Next try, error:
    Code:
    sudo apt-get upgrade
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut.       
    Statusinformationen werden eingelesen.... Fertig
    E: Das Paket fr24feed muss neu installiert werden, es kann jedoch kein Archiv dafür gefunden werden.
    How can I force the removal and start the installation of a package again? Thx for your help.
    JRF: T-EDNY19
    South Germany

  10. #40
    First officer
    Join Date
    Nov 2014
    Location
    Germany
    Posts
    248
    Moin,

    try "sudo dpkg -i -f fr24feed_1.0.13-2_i386.deb" to reinstall it
    Regards,
    T-EDDE7

    Debian 8 Server | jetvision ADS-B USB Dongle | ADS-B Collinear Antenna
    Banana Pi | Mystique SDR R820T2 | stock Antenna

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •